Bug 192908 - new bugs not marked private by default
new bugs not marked private by default
Product: Red Hat Collaboration Applications
Classification: Retired
Component: General (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Máirín Duffy
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 18:49 EDT by Nalin Dahyabhai
Modified: 2008-10-14 15:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-10-14 15:58:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nalin Dahyabhai 2006-05-23 18:49:28 EDT
The default CC list for new public bugs points externally, but bug reports for
this product are almost by definition internal, so new bugs filed against this
product should be flagged as private by default.
Comment 1 David Lawrence 2008-10-06 12:32:05 EDT
Moving to product "Red Hat Collaboration Applications".

Note You need to log in before you can comment on or make changes to this bug.